View Issue Details

IDProjectCategoryView StatusLast Update
0002104XdebugUncategorizedpublic2022-07-20 15:49
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.2devFixed in Version3.2.0alpha1 
Summary0002104: Add support for PHP 8.2 "SensitiveParameter" attribute
Description

See whether the debugger, stack traces, or function traces should do something with this new attribute

TagsNo tags attached.
Operating System
PHP Version8.0.10-8.0.19

Activities

Issue History

Date Modified Username Field Change
2022-07-17 09:24 derick New Issue
2022-07-18 14:51 derick Assigned To => derick
2022-07-18 14:51 derick Status new => closed
2022-07-18 14:51 derick Resolution open => fixed
2022-07-18 14:51 derick Fixed in Version => 3.2dev
2022-07-18 14:51 derick Note Added: 0006347
2022-07-20 15:49 derick Fixed in Version 3.2dev => 3.2.0alpha1